[
    "Ophie",
    "Prim",
    "Joel",
    "Nia",
    "Althea",
    "Drake",
    "Renae",
    "Theo",
    "Eliza",
    "Sam",
    "Kayla",
    "Coyote",
    "Yohn",
    "Kiley",
    "Sidney",
    "Brigham",
    "Harold",
    "Anders",
    "Midas",
    "Jules",
    "Vincent",
    "Razia",
    "Marduk",
    "Vagnius",
    "Boaz",
    "Jakin",
    "Adjutant",
    "Ulver"
]